@charset "utf-8";
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
作者：Inhuy | www.cn-line.com
联系：inhuy@163.com
最后修改时间：2011-6-3
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

html, body, iframe, h1, h2, h3, h4, p, a, img, dl, dt, dd, ol, ul, li, form, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline;}
table { border-collapse:collapse; border-spacing:0;}
ol, ul { list-style:none;}
:focus { outline:0;}

/* - - - Global - - - - - - - - - - - - - - - - - - - - - - - - */
body { width:100%; height:100%; font:12px/1.75 "Microsoft Yahei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu, Verdana, Arial, Helvetica, sans-serif; color:#666; text-align:center; background:#eee url(bodyBG.gif) repeat-x 0 0;}
body.home { background:#eee url(body-homeBG.gif) repeat-x 0 0;}
input, button, select, textarea { font-size:12px; color:#666; font-family:Tahoma;}
button { cursor:pointer; padding:0;}
.clear{ clear:both; display:block; font-size:1px; visibility:hidden; height:-1px; line-height:0;}
.clearfix:after { content:"."; clear:both; display:block; height:0; visibility:hidden;}
.clearfix { display:inline-block;}/* End hide from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

/* - - - Librarys - - - - - - - - - - - - - - - - - - - - - - - - */
.a-l { text-align:left;}
.a-c { text-align:center;}
.a-r { text-align:right;}
.f-l { float:left;}
.f-r { float:right;}
.c-b { clear:both; float:none;}
.v-t{ vertical-align:top;}
.v-m{ vertical-align:middle;}
.v-b{ vertical-align:bottom;}
.undis{ display:none;}
.dii { display:inline;}
.dis { display:block;}
.m_auto{ margin:0 auto;}
.m_t12 { margin-top:12px;}
.m_t15 { margin-top:15px;}
.m_t16 { margin-top:16px;}
.hr_12{ clear:both; display:block; font-size:1px; overflow:hidden; height:12px;}
.hr_16{ clear:both; display:block; font-size:1px; overflow:hidden; height:16px;}

/* - - - Global Links - - - - - - - - - - - - - - - - - - - - - - */
a { color:#666; text-decoration:none;}
a:hover { color:#f60; text-decoration:underline;}

/* - - - Color Style - - - - - - - - - - - - - - - - - - - - - - */
.cdadee1, .cdadee1 a:link, .cdadee1 a:visited, .cdadee1 a:active, .cdadee1 a:hover { color:#DADEE1; }/*淡灰*/

/* - - - Png Img Style - - - - - - - - - - - - - - - - - - - - - */
.Png { behavior: url("iepngfix.htc") }

/* - - - Header Style - - - - - - - - - - - - - - - - - - - - - */
.header { width:960px; height:96px; background:url(headerBG.gif) no-repeat 0 0; position:relative; z-index:1;}
.header a.logo { display:block; overflow:hidden; position:absolute; left:0px; top:0px; width:200px; height:92px; background:url(logo.gif) 0 0 no-repeat; text-indent:-9999px;}
.header .guide { position:absolute; right:0; top:22px; line-height:16px;}
.header .guide span { margin-left:10px; padding-left:20px; background:url(guideBG.gif) no-repeat 0 0; font-family:Verdana;}
.header .guide a { color:#f60; font-weight:bold;}
.header .guide a:hover { color:#f60; text-decoration:none;}

/* - - - Navigation Style - - - - - - - - - - - - - - - - - - - */
.nav{ height:38px; position:absolute; right:0; top:58px; overflow:hidden;}
	.nav li { float:left;}
	.nav li a { display:block; float:left; padding:0 24px; font-size:13px; line-height:38px; color:#555; background:url(navli.gif) no-repeat 0 0;}
    .nav .current a, .nav li a:hover { color:#0354A3; text-decoration:none; background:url(navli.gif) no-repeat 0 -38px;}

.topBanner { width:960px; height:296px; overflow:hidden;}

/* - - - Container Style - - - - - - - - - - - - - - - - - - - */
#contentContainer { width:960px; margin:0 auto; text-align:left;}
.main1Row { width:100%; height:260px; overflow:hidden;}
.main2Row { width:100%; height:244px; overflow:hidden;}
.home-service { height:84px; background:#fff url(home-serviceBG.gif) 0 0 no-repeat; overflow:hidden;}
	.home-service li { float:left; width:210px; margin:10px 15px; display:inline; background:url(home-serviceBG.jpg) no-repeat;}
	.home-service li.web { background-position:0 0;}
	.home-service li.host { background-position:0 -64px;}
	.home-service li.seo { background-position:0 -128px;}
	.home-service li.image { background-position:0 -192px;}
	.home-service h3 { font-size:14px; overflow:hidden; color:#333;}
	.home-service p { line-height:19px;}

.home-case { height:212px; overflow:hidden;}
.case-boxers { width:736px; float:left; overflow:hidden;}
	.case-boxers li{ float:left; }
	.case-boxers li a{ width:154px; height:196px; display:block; margin-right:12px; word-wrap:break-word; padding:9px; position:relative; text-align:left; overflow:hidden; background:#fff;}
	.case-boxers li img{   height:100px; display:block; margin:0 auto;}
	.case-boxers li p.date{ height:18px; text-align:right; font-size:9px; line-height:18px; color:#ccc;}
	.case-boxers li h3{ font-weight:bold; color: #f60;}
	.case-boxers li p.description{ line-height:19px; font-size:11px;}
	.case-boxers li a:hover{ color:#fff; background:#007CDC; text-decoration:none;}
/*qq 在线*/
.case-qqonline { width:224px; height:212px; float:right; background:url(home-contactBG.gif) no-repeat 0 0;}
	.case-qqonline ul { height:34px; margin-top:178px; padding-left:24px;}
	.case-qqonline ul li{ float:left; text-align:center; margin-right:10px;}
	.case-qqonline ul li a{ display:block; height:34px; width:34px; background:url(case-qqonlineBG.gif) no-repeat 0 0; text-indent:-9999px;}
	.case-qqonline ul li.qq1 a{ background-position:0 0;}
	.case-qqonline ul li.qq2 a{ background-position:-35px 0;}
	.case-qqonline ul li.qq3 a{ background-position:-70px 0;}
	.case-qqonline ul li.qq1 a:hover{ background-position:0 -34px;}
	.case-qqonline ul li.qq2 a:hover{ background-position:-35px -34px;}
	.case-qqonline ul li.qq3 a:hover{ background-position:-70px -34px;}

.home-news{ width:276px;}
	.home-news h3 { font-size:14px; color:#007CDC;}
	.home-news ul { padding-top:10px;}
	.home-news li{ padding-left:10px; background:url(iconArrow.gif) 0 50% no-repeat; line-height:22px; overflow:hidden;}
	.home-news li span{ float:right; font-size:10px;}

.home-about{ width:368px; margin-right:20px;}
	.home-about h3 { height:44px; background:url(home-aboutTT.gif) no-repeat 0 0; text-indent:-9999px;}
	.home-about .intro { padding-top:16px; color:#666;}
	.home-about .intro img { float:left; margin:3px 8px 0 0; display:block;}
	.case-button { float:left; display:block; overflow:hidden; width:179px; height:29px; margin:12px auto 0; border:none; background:url(case-button.jpg) no-repeat 0 0; text-indent:-5000px; line-height:29px;}

.partners { width:100%; margin-top:16px; overflow:hidden;}
	.partners h3 { font-size:14px; color:#007CDC;}
	.partners ul { width:960px; margin:0 auto; padding:12px 0; overflow:hidden;}
	.partners ul li { float:left; padding:0 5px;}

/* - - - - Sub - - - - - - - -*/

.subBanner { width:960px; height:160px; margin:0 auto; overflow:hidden;}

#subContentContainer { width:960px; margin:0 auto; text-align:left; background:#fff url(subContentContainerBG.gif) repeat-y 0 0; padding:16px 0 24px 0;}
.sub1Row { width:200px;}
.sub2Row { width:732px;}

.siderBar{ width:100%;}
	.siderBar .tt{ height:34px; overflow:hidden; background:#008DD7;}
	.siderBar .tt h3{ font-size:14px; font-weight:normal; text-align:right; color:#fff; line-height:34px; padding-right:12px;}
	.siderBar .tt h3 span{ color:#f60;}
	.siderBar ul { padding:16px 0 0 20px;}
	.siderBar li { margin-bottom:8px; line-height:24px; text-align:right;}
	.siderBar li a { width:164px; height:24px; padding-right:16px; color:#333; display:block;}
	.siderBar li a:hover { background:#47ADE2; color:#fff; text-decoration:none;}
.siderBar-con { width:200px; height:212px; margin:36px 0 0; background:url(sider-contactBG.gif) no-repeat 0 0;}
	.siderBar-con ul { height:34px; padding:178px 0 0 24px;}
	.siderBar-con ul li{ float:left; text-align:center; margin-right:10px;}
	.siderBar-con ul li a{ display:block; height:34px; width:34px; background:url(case-qqonlineBG.gif) no-repeat 0 0; text-indent:-9999px;}
	.siderBar-con ul li.qq1 a{ background-position:0 0;}
	.siderBar-con ul li.qq2 a{ background-position:-35px 0;}
	.siderBar-con ul li.qq3 a{ background-position:-70px 0;}
	.siderBar-con ul li.qq1 a:hover{ background-position:0 -34px;}
	.siderBar-con ul li.qq2 a:hover{ background-position:-35px -34px;}
	.siderBar-con ul li.qq3 a:hover{ background-position:-70px -34px;}

.location { color:#666; line-height:44px; text-align:right; border-bottom:1px dotted #ccc;}
.location h4 { float:left; color:#000; font-size:24px; font-weight:normal;}
.location h4 span { padding-left:10px; color:#999; font-size:16px;}
	.location a { color:#999; text-decoration:none;}
	.location a:hover { color:#333; text-decoration:underline;}

.textContainer { margin:16px auto 0; min-height:440px; height:100%; _height:440px; }
	.textContainer .articleTit { font-weight:normal; font-size:24px; line-height:2; text-align:center; color:#008DD7;}
	.textContainer .articleDate{ clear:both; text-align:center; color:#999; line-height:30px; border-bottom:1px dotted #ccc;}
	.textContainer .articleCenter{ line-height:1.75; margin:10px auto;}
	.textContainer .articleCenter p{ margin:8px 0;}
	.textContainer .articleCenter table { background:#fff; border-collapse:collapse; border-spacing:10px; border:1px solid #ccc; }
	.textContainer .articleCenter th, .textContainer .articleCenter td { border:1px solid #ccc; padding:12px; line-height:1.25; text-align:center;}
	.textContainer .articleCenter caption { border:1px solid #ccc;}
	.textContainer .articleCenter h2{ color:#008DD7; font-size:14px; font-weight:normal;}

ul.newsList, ul.productList { width:100%; margin:16px auto 0; clear:both;}
	ul.newsList li { padding-left:10px; background:url(iconArrow.gif) 0 50% no-repeat; line-height:31px; overflow:hidden; border-bottom:1px dashed #ccc;}
	ul.newsList li span { float:right; font-size:10px;}

	ul.productList li{ float:left;}
	ul.productList li a{ width:154px; height:196px; display:block; margin:0 11px 16px 0; word-wrap:break-word; padding:9px; position:relative; text-align:left; overflow:hidden; background:#fff;}
	ul.productList img{ width:154px; height:100px; display:block;}
	ul.productList li p.date{ height:18px; text-align:right; font-size:9px; line-height:18px; color:#ccc;}
	ul.productList li h3{ font-weight:bold; color: #f60;}
	ul.productList li p.description{ line-height:19px; font-size:11px;}
	ul.productList li a:hover{ color:#fff; background:#007CDC; text-decoration:none;}

/*product view*/
.product_view { margin:12px auto; overflow: hidden;}
	.product_view .detailArea { height:112px; padding:10px; background:#f8f8f8;}
	.product_view .detailArea .leftImg { width:154px; height:100px; float:left; padding:1px; border:1px solid #ddd; background:#fff;}
	.product_view .detailArea .rightArea { width:544px; float:right;}
	.product_view .detailArea .rightArea span.titName { color: #008DD7; font-weight:bold; margin-right:8px;}
	.product_view .detailArea .rightArea span.conView { margin-right:8px;}
	.product_view .detailArea .rightArea p.btnView { margin-top:8px; text-align:right;}
	.product_view .productCenter{ line-height:1.75; margin:16px auto 10px;}
	.product_view .productCenter p{ margin:8px 0;}
	
/*分页*/
.pageLink { margin:20px auto 16px; text-align:right;}
	.pageLink li { display:inline;}
	.pageLink span, .page-article a { padding:0 6px; display:inline-block; text-align:center; background:#fff; border:1px solid #D0E1F1;}
	.pageLink span { color:#f60; font-weight:bold;}
	.pageLink b { color:#f60; font-weight:bold; margin:0 3px;}
.page-preNext{ line-height:2; margin:10px 0 0 0; padding-top:10px; color:#008DD7; clear:both; overflow:hidden; border-top:1px dotted #ccc;}

.siteMap { width:100%; margin:12px auto 0; clear:both;}
	.siteMap h3 { color:#333; font:bold 12px/29px Verdana, Arial, sans-serif; background:none;}
	.siteMap ul { padding:6px 12px;}
	.siteMap li { padding:0 10px; background:url(home-folder-li.gif) 0 8px no-repeat; font-weight:normal; line-height:22px;}
	.siteMap li ul { padding:0; padding-left:6px;}
	.siteMap li li { display:block; padding-left:10px; background:url(home-folder-li.gif) 0 8px no-repeat; font-weight:normal; line-height:22px;}
	.siteMap ul.siteList { padding:6px 12px;}
	.siteMap ul.siteList li { padding:0 10px; background:url(home-folder-li.gif) 0 8px no-repeat; font-weight:normal; line-height:22px; float:none;}

/* Footer */
#footer { width:100%; background:#1f1f1f url(footerBG.gif) repeat-x 0 0;}
	#footer .footer-map { width:960px; height:144px; margin:0 auto; color:#fff;}
	#footer .footer-map a { color:#fff;}
	#footer .footer-map dl { width:160px; float:left;}
	#footer .footer-map dl dt { font-size:14px; line-height:2; margin:10px 0; border-bottom:1px solid #33a4df;}
	#footer .footer-map dl dd {}
	#footer .footer-link { width:960px; height:48px; margin:0 auto; padding:12px 0; color:#fff; line-height:2;}
	#footer .footer-link a { color:#fff;}
	#footer .footer-link h2 { width:68px; float:left; font-weight:bold;}
	#footer .footer-link .boxers { width:890px; float:right;}
	#footer .footer-powered { width:960px; height:50px; margin:0 auto; padding:25px 0; color:#fff;}
	#footer .footer-powered p { width:780px; margin:0 auto; padding-left:180px; background:#1f1f1f url(footerLogo.gif) no-repeat left center; color:#727272;}
	#footer .footer-powered p a { color:#ccc;}
	#footer .footer-powered p a:hover { color:#ED8630;}
	
	
	
	.sy_cpfl {  width:500px;float:left;}
	.sy_cpfl ul { }
	.sy_cpfl li {float:left; padding-left:50px; line-height:38px;  }
	
	/* 留言板 */
		.talenForm { margin-top:8px;}
	.talenForm td { padding:3px 0;  }
	.talenForm .inp_t { height:17px; line-height:17px; padding:2px; border:1px solid #aaa; background:#fff; float:left}
	.talenForm .area_t { padding:3px; width:386px; border:1px solid #aaa; background:#fff; overflow-x:hidden; overflow-y:hidden;float:left}
	.talenForm .btn_s { width:84px; height:27px; margin-top:6px; cursor:pointer; background:url(../images/btn_submit.gif) 0 0 no-repeat; border:none;float:left}
	/* 新闻列表 */
 .newsList { clear:both; width:90%; margin:16px auto 0;}
	.newsList li { padding-left:10px; background:url(iconArrow.gif) 0 13px no-repeat; line-height:31px; overflow:hidden; border-bottom:1px dashed #b2b2b2;}
	.newsList li span { float:right;}
	/*分页*/
.pageNav { clear:both; height:21px; margin:24px auto 0; text-align:center; font-family:Arial;}
	.pageNav a, .pageNav strong, .pageNav span { margin:0 3px; padding:3px; line-height:1; border:1px solid #d0d0d0; display:inline-block;}
	.pageNav strong { background:#e0e0e0;}
	.pageNav a:hover { text-decoration:none;}
	.pageNav .mor { border:0; padding:0;}
.page-preNext{ line-height:25px; margin:10px 0 0 0; padding-top:10px; height:60px; clear:both; overflow:hidden; border-top:1px dotted #e6e6e6;}
	/*产品列表*/
.productList_fr { clear:both; width:96%; margin:16px auto 0;}
	.productList_fr li { float:left; text-align:center; width:154px; height:164px; display:inline; margin:9px 9px 0; overflow:hidden; padding:0px;}
	.productList_fr li .imgB { width:150px; height:124px; padding:1px; border:1px solid #e0e0e0; position:relative; overflow:hidden;}
	.productList_fr li .imgB img { vertical-align:middle; max-width:150px; max-height:124px; width: expression(this.width > 150 && this.width / 150 >= this.height / 124 ? 150 : true); height: expression(this.height > 124 && this.width / 150 < this.height / 124 ? 124 : true);}
	.productList_fr li .imgB s { vertical-align:middle; height:100%; display:inline-block;}
	.productList_fr li p { line-height:36px;}
	
	
 
	.siderBar ul ul{ padding:0px 0 0 0px;}
	.siderBar ul ul li { margin-bottom:0px; line-height:20px; text-align:right; list-style-image:url(file:///D|/S神润/www_cn/Images/time.gif)}
	.siderBar ul ul li a { width:164px; height:20px; padding-right:16px; color:#666666; display:block;text-decoration:underline}
	.siderBar ul ul li a:hover { background:#47ADE2; color:#fff; text-decoration:none;}